Skip to main content
`Ctrl`+`K`

# PetscPythonFinalize

Finalize PETSc for use with Python.

## Synopsis

    #include "petscsys.h"
    PetscErrorCode PetscPythonFinalize(void)

## See Also

`PetscPythonInitialize()`, `PetscPythonPrintError()`

## Level

intermediate

## Location

src/sys/python/pythonsys.c

Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages